
	.fc-perspective.svelte-1kr6kp1 {
		perspective: 1000px;
	}
	.fc-3d.svelte-1kr6kp1 {
		transform-style: preserve-3d;
	}
	.fc-flipped.svelte-1kr6kp1 {
		transform: rotateY(180deg);
	}
	.fc-face.svelte-1kr6kp1 {
		backface-visibility: hidden;
		position: absolute;
		inset: 0;
	}
	.fc-back.svelte-1kr6kp1 {
		transform: rotateY(180deg);
	}
